@charset "utf-8";

/* default basis text size */
body
{
    font-size: 1.5em;
}

/* BEGIN: reset layout areas and headline styles ==> */
#outerWrap,
#browseSearch,
#mainNav,
#siteSearch,
header.catSelected
{
    background-color: transparent;
}
body,
#outerWrap,
#browseSearch,
#mainNav,
#siteSearch,
#mainPageContent,
.standardHeader,
#whoHead,
header.catSelected,
#footer
{
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    float: none;
    clear: both;
    width: auto;
}
#footer
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#mainPageContent
{
    background-color: #fff;
    position: relative;
    padding: 0;
    -moz-box-shadow: 0 2px 3px #999 inset;
    -webkit-box-shadow: 0 2px 3px #999 inset;
    box-shadow: 0 2px 3px #999 inset;
}
body,
#outerWrap,
#banner,
#banner h1,
#searchBrowse,
#mainPageContent,
#home #mainPageContent,
#who #mainPageContent,
#author #mainPageContent,
#book #mainPageContent,
#books #mainPageContent,
#browse #mainPageContent,
#bestsellers #mainPageContent,
#mainNav,
#siteSearch,
section#featureSpot,
section.caRow,
#recentpubs,
#comingsoon,
#backlist,
#footer
{
    background-image: none;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: auto;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    min-width: inherit;
    min-height: inherit;
}
article,
article.featuredTitle > header,
article.featuredTitle > header.squarish,
article.featuredTitle > header.bestseller,
article.featuredTitle > header.sqBest,
article.featuredTitle > header.tp,
article.featuredTitle > header.pbBest,
header > .title,
header > p.subtitle,
header > p.byline,
article.featuredTitle > header > .title,
.ca li article > header > .title,
.listingsPage article > header > .title,
#book header > h3.title,
article.featuredTitle > header > p.subtitle,
article.featuredTitle > header.breakShort > p.subtitle,
.ca li article > header > p.subtitle,
.listingsPage article > header > p.subtitle,
#book header > p.subtitle,
article.featuredTitle > header > p.byline,
.ca li article > header > p.byline,
.listingsPage article > header > p.byline,
#book header > p.byline,
article > header+p,
article > header+p.teaser,
.listingsPage article.work header,
.listingsPage article > header > .title,
.listingsPage article > header > p.subtitle,
.listingsPage article > header > p.byline,
.listingsPage article > header > p.pubDate,
.listingsPage article > header+p,
#aboutTheAuthor h2,
#who h3,
#who h3 span,
aside.rgg,
aside.notes,
aside.notes ul,
aside.notes ol,
aside.notes li,
aside.notes h1,
aside.notes h2,
aside.notes h3,
aside.notes h4,
aside.notes h5,
aside a.btn,
section.page .actionLink,
#mainNav,
#tabRow,
#buyLinks,
#recentpubs,
#comingsoon,
#backlist,
h3.catSelected,
.standardHeader p,
#whoHead p,
#who article,
#who article p,
article p,
#bookContent2 p,
#bookContent2 blockquote
{
    font-size: inherit;
    margin: inherit;
    padding: 0;
    margin: 0;
    height: auto;
    width: auto;
    float: none;
    overflow: inherit;
    letter-spacing: normal;
    font-weight: normal;
}
article.featuredTitle figure,
article.featuredTitle figure.squarish,
article.featuredTitle figure.tp,
article.featuredTitle figure a,
article.featuredTitle figure.squarish a,
article.featuredTitle figure.tp a,
article.featuredTitle figure img,
article.featuredTitle figure.squarish img,
article.featuredTitle figure.tp img,
.ca li article figure,
.ca li article figure a,
.ca li article figure img,
.listingsPage article figure,
.listingsPage article figure a,
.listingsPage article figure img,
#who article figure,
#who article figure img,
#bookContent2 section figure img
{
	width: auto;
	height: auto;
	float: none;
	display: block;
	margin: 0 auto;
	text-align: center;
    overflow: visible;
    border: none;
}
/* <== END: reset layout areas and headline styles */

/* BEGIN: smartphone simulation for desktop or other browsers */
body.smartphone
{
    background-color: #222;
}
.smartphone #outerWrap
{
    width: 320px;
    margin: 0 auto;
    background-color: transparent;
}
/* <== END: simulation */

/* new styles for layout blocks */
#banner h1
{
	width: auto;
	height: auto;
	margin: 0;
	padding: 12px 0 16px 0;
}
#banner h1 a
{
    display: block;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center top;
}
#banner::after
{
    display: block;
    text-transform: uppercase;
    line-height: 135%;
    font-weight: 500;
    text-align: center;
    margin: 0;
    font-size: 15px;
    padding: 8px 5px;
}
#banner.noAfter::after
{
    display: none;
}
#whoHead
{
    padding-bottom: 1em;
}
/* <== END: new styles for layout blocks */

/* BEGIN: standard text tags => */
.standardHeader p,
article p,
#who article p,
#bookContent2 div,
#bookContent2 li
{
	color: #555;
	line-height: 180%;
}
.standardHeader p,
#whoHead p,
#who article,
#who article p,
article p,
#bookContent2 p,
#bookContent2 ul,
#bookContent2 ol,
#bookContent2 blockquote
{
    margin: .85em 0;
}
#author .standardHeader p
{
    font-size: 95%;
    line-height: 160%;
    padding-left: 5px;
    padding-right: 5px;
}
#author .standardHeader p:first-of-type
{
    margin-top: .35em;
}
#bookContent2 li
{
    margin: 0 0 .5em 1.2em;
}
#bookContent2 ul.workNotes li
{
    margin: 0 0 .85em .5em;
}
#bookContent2 ul,
#bookContent2 ol
{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.5em;
}
#bookContent2 ol
{
	list-style-type: decimal;
}
#bookContent2 div,
#bookContent2 p:first-of-type
{
	margin-top: 0;	
}
/* <== END: standard text tags */

/* BEGIN: navigation and ui elements => */
#siteSearch
{
    height: auto;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 5px 10px 10px 10px;
    text-align: center;
    display: block;
    background-color: transparent;
    vertical-align: top;
}
form#searchBox
{
    padding: 0;
    margin: 0 auto;
    height: auto;
    width: auto;
    display: inline;
    text-align: center;
    vertical-align: top;
}
input[type='submit']#submitSearch
{
    line-height: 24px;
	font-size: 16px;
    color: #fff;
    font-weight: 700;
    margin: auto;
    padding: 0;
    display: inline;
    float: none;
    width: auto;
    height: auto;
}
#searchBox #kw
{
    float: none;
    width: auto;
    height: auto;
	min-width: 50%;
	font-size: 16px;
    line-height: 24px;
    padding: 1px;
    margin: auto;
    background-color: #fff;
    display: inline;
    text-align: center;
	-emoz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
aside a.btn
{
	font-size: 70%;
	text-align: center;
	padding: 4px 10px 4px 10px;
	margin: 4px auto 0 auto;
	line-height: normal;
	font-weight: 500;
	display: inline-block;
	max-width: 85%;
	-emoz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#searchBrowse,
#mainNav,
#mainNav ul#siteMenu
{
	width: 100%;
	height: auto;
	overflow: visible;
	margin: 0;
    padding: 0;
    clear: both;
    float: none;
}
#mainNav ul#siteMenu li,
#mainNav ul#siteMenu li#socialButtons
{
	float: none;
	margin: 1px 0;
    display: block;
	height: auto;
    overflow: visible;
	line-height: normal;
    width: 100%;
}
#mainNav ul#siteMenu
{
    background-color: #fff;
}
#mainNav ul#siteMenu li#socialButtons ul li:first-of-type
{
	margin-top: 0;
    border-top: none;
}
#mainNav ul#siteMenu li
{
	height: auto;
	line-height: normal;
}
#mainNav ul#siteMenu li a
{
	font-size: inherit;
	font-weight: inherit;
	text-transform: inherit;
	text-align: inherit;
}
#mainNav ul#siteMenu li a
{
	width: auto;
	display: inherit;
	overflow: hidden;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#mainNav ul#siteMenu li a
{
	font-size: 20px;
	line-height: 50px;
	font-weight: 500;
	text-transform: uppercase;
	text-indent: 0;
	display: block;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	width: auto;
	height: auto;
	min-width: inherit;
	background-image: none;
}
#mainNav ul#siteMenu li a:hover,
#mainNav ul#siteMenu li a.active
{
	cursor: default;
	background-image: none;
}
#siteSearch,
#mainNav ul#siteMenu
{
    display: none;
}
.mobileUi
{
    position: absolute;
	width: 32px;
	height: 29px;
	overflow: hidden;
    padding: 0;
    margin: 0;
	font-size: 1px;
	text-align: left;
	text-indent: -5000px;
    border: none;
    text-decoration: none;
}
#jumpNav
{
    top: 15px;
    left: 12px;
	background-position: left top;
	z-index: 6000;
	display: block;
}
#mobileSearch
{
    top: 15px;
    right: 10px;
	background-position: left top;
	z-index: 6005;
	display: block;
}
section#buyLinks
{
	margin-top: 20px;
	margin-bottom: 25px;
	width: auto;
}
section#buyLinks h3
{
	text-transform: uppercase;
	padding-left: 0;
	margin: 12px auto 0 auto;
	font-weight: 500;
	line-height: normal;
	text-align: center;
	width: auto;
}
section#buyLinks li
{
	text-align: left;
	margin-bottom: 1px;
    width: auto;
}
section#buyLinks li a
{
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
}
section#buyLinks li a
{
	background-position: 14px center;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	padding-left: 28px;
}
/* <== END: navigation and ui elements */

header.mainBookHead
{
	float: none;
	width: auto;
}
aside.notes
{
	float: none;
	overflow: hidden;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: .85em 0 0 0;
	padding: 0;
	-moz-border-top-left-radius: 0;
	-moz-border-top-right-radius: 0;
	-moz-border-bottom-left-radius: 0;
	-moz-border-bottom-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
    border-width: 2px;
}
aside#productInformation
{
    width: 100%;
    display: block;
    clear: both;
    max-width: none;
}
aside.notes,
aside.bestseller
{
	background-image: none;
}
aside.notes ul
{
	display: block;
	overflow: hidden;
	padding: 12px 0 0 0;
	margin: 0;
}
aside.notes li
{
	font-size: 85%;
	border: none;
	margin: 2px 0 2px;
	text-align: center;
	padding: 0 8px 0 5px;
}
aside.notes li:first-of-type
{
	margin-top: 0;
}
aside.notes li:last-of-type
{
	margin-bottom: 0;
}
aside.notes p.button
{
	padding: 8px 0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}
#formats2
{
	float: none;
	display: block;
	width: auto;
	overflow: inherit;
    border-width: 2px;
    border-bottom-style: solid;
	padding-bottom: 14px;
	margin-top: 0;
}
#formats2 .formatsHead
{
    display: block;
    font-size: 75%;
    font-weight: 500;
    padding-top: .5em;
}
#formats2,
#formats2 ul,
#formats2 li
{
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}
#formats2 li
{
	display: inline-block;
}
.changeFormat a
{
	font-size: 60%;
}
#formats2 li:first-of-type,
.changeFormat a:first-of-type
{
	margin-left: 0;
}
.changeFormat span a:first-of-type
{
	margin-top: 0;
}
.changeFormat span a:last-of-type
{
	margin-bottom: 0;
}
article,
.listingsPage article,
#who article,
#who article.right,
#who article.left
{
	overflow: auto;
	padding: 0;
}
article.left,
article.right,
#who article,
#who article.right,
#who article.left
{
	float: none;
	width: auto;
	overflow: hidden;
}
.ca li article figure,
article.left figure, 
article.right figure,
.listingsPage article.left figure,
.listingsPage article.right figure,
article.double figure,
#who article figure,
#who article.right figure,
#who article.left figure
{
	margin: 0;
	float: none;
	width: auto;
}
article.double div,
article.left div, 
article.right div,
article.nophoto div
{
	float: none;
	width: auto;
	padding: 0;
}
.ca li article > header
{
	padding-left: 0;
	padding-right: 0;	
}
section#featureSpot,
article.featuredTitle,
.caRow,
ul.ca,
.ca li,
.ca li nav,
.ca li article,
.ca li article figure,
.ca li article figure a,
.ca li.prev,
.ca li.next,
.ca li.prev a,
.ca li.next a
{
	position: relative;
    width: auto;
    height: auto;
    overflow: visible;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    clear: both;
    float: none;
}
article.featuredTitle,
.ca li,
.ca li.queued
{
    display: block;
}
.ca li.next,
.ca li.prev
{
	display: none;
}
.ca li article,
.ca li article figure,
.ca li article figure a
{
	width: auto;
}
.ca li article figure img
{
    height: auto;
}
.standardHeader
{
	padding: 0;
	margin-bottom: 30px;
}
article.featuredTitle,
.ca li article,
.listingsPage article,
.listingsPage article:first-of-type,
.listingsPage article:nth-of-type(2)
{
	border: none;
	margin: 25px 0 30px 0;
}
.listingsPage article:first-of-type
{
	margin-top: 20px;	
}
article.featuredTitle:first-of-type,
#browse .listingsPage article:first-of-type
{
	margin-top: 15px;	
}
#who article,
#who article:first-of-type,
#who article:nth-of-type(2),
#who article.right,
#who article.left,
#who article.right:first-of-type,
#who article.left:first-of-type,
#who article.right:nth-of-type(2),
#who article.left:nth-of-type(2)
{
	border: none;
	margin: 40px 0 20px 0;
}
#who article figure img
{
	width: 220px;
}
article.featuredTitle figure.tp
{
	margin-top: 5px;
}
article.featuredTitle figure img
{
	width: 180px;
    padding-left: 9px; /* to offset 3D book optics */
}
article.featuredTitle figure.tp img
{
	width: 170px;
}
article.featuredTitle figure.squarish img
{
	width: 210px;
}
.ca li article figure img,
.listingsPage article figure img,
#bookContent2 section figure img,
#who article figure img
{
	width: 190px;
}
.listingsPage article figure figcaption
{
	color: #999;
	line-height: normal;
	text-align: center;
	width: 200px;
	margin: 2px auto 10px auto;
}
.listingsPage article ul.workNotes
{
	clear: both;
	list-style-type: none;
	list-style-position: inherit;
	margin-bottom: 1em;
}
.listingsPage article ul.workNotes li
{
	margin-left: 0;
	text-align: center;
}
.listingsPage article p,
.listingsPage article ul,
.listingsPage article ol,
.listingsPage article blockquote
{
	display: none;	
}
.listingsPage article > header > p.subtitle,
.listingsPage article > header > p.byline,
.listingsPage article > header > p.pubDate
{
	display: block;	
}
.changeFormat a
{
	margin-top: 3px;
	margin-bottom: 3px;
}
#formats,
#bookContent,
#book #tabRow,
.tabBorder
{
	display: none;
}
nav#tabRow,
.listingsPage #booksByCat,
#who section.page
{
	margin-left: 0;
	margin-right: 0;
}
#booksByCat
{
    padding: 0;
}
#tabRow,
#tabRow h3,
#tabRow ul,
#tabRow li,
#bookContent2 h3
{
	display: block;
	float: none;
	white-space: normal;
}
#tabRow ul li a
{
	margin-right: 0;
}
#tabRow,
#tabRow h3,
#tabRow ul,
#tabRow li,
#tabRow li a,
#tabRow ul,
.listingsPage #tabRow,
#bookContent2 h3
{
	overflow: auto;
	width: auto;
	height: auto;
	float: none;
	margin: 0;
	padding: 0;
	border: none;
	position: inherit;
	font-size: inherit;
	line-height: inherit;
	text-align: center;
}
#tabRow h3 a,
#tabRow h3 a:hover,
#tabRow h3.active a,
#tabRow h3.active a:hover,
#tabRow li a,
#tabRow li a:hover,
#tabRow li.active a,
#tabRow li.active a:hover
{
	overflow: auto;
	width: auto;
	height: auto;
	float: none;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	background-image: none;
	text-decoration: none;
}
.tabBorder,
#tabRow ul.catSelected li.active,
.listingsPage #tabRow h1
{
	display: none;
}
#tabRow li,
#tabRow li.active
{
	padding: 0 2px;
}
#tabRow li,
#tabRow li.active,
#tabRow li a,
#tabRow li.active a
{
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 32px;
	font-weight: bold;
}
#tabRow li a, 
#tabRow li a:hover
{
	/*color: inherit;*/
	text-decoration: underline;
	white-space: nowrap;
}
#tabRow li.active a,
#tabRow li.active a:hover
{
	/*color: inherit;*/
	text-decoration: none;
}
#bookContent2,
.listingsPage .inactive div
{
	display: block;	
}
#bookContent2
{
	padding: 0;
	margin: 0;
}
#bookContent2 h4
{
	text-align: left;
	margin-bottom: .8em;
	font-size: 95%;
	line-height: 150%;
}
#aboutTheAuthor
{
	border-bottom: none;
	margin: .5em 0 .5em 0;
}
header#aboutTheAuthor
{
    padding-left: 20px;
    padding-right: 20px;
}
#aboutTheAuthor figure {
    float: none;
    clear: both;
    display: block;
    width: 160px;
    margin: .5em auto .25em auto;
}
#booksByTheAuthor
{
	padding-top: 0;
    text-align: center;
    font-weight: 500;
}
#bookContent2 h5
{
	margin-top: .8em;
	font-weight: bold;
}
#bookContent2 aside
{
	 float: none;
	 width: auto;
	 margin: 1em 0 1em 0;
}
#bookContent2 section figure
{
	width: auto;
	margin: 0 auto .35em auto;
	text-align: center;
}
#bookContent2 section figure img
{
	width: 190px;
    height: auto;
	float: none;
	margin: 0 auto;
}
#bookContent2 figcaption
{
	text-align: center;
	margin: 0 auto .85em auto;
	width: 220px;
}
.attribution
{
	display: block;
	font-weight: 500;
	margin-left: 1.2em;
	text-indent: -1em;
	padding-left: 1em;
}
#recentpubs
{
	display: none;
}
#bookContent2 section.tab
{
	margin: 30px 0 30px 0;
}
#bookContent2 section.tab div p:last-of-type
{
	margin-bottom: 0;
}
.noresults #mainPageContent p
{
	font-weight: normal;
	text-align: center;
	font-size: 80%;
	line-height: 140%;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 20px;
}
.noresults #mainPageContent p:first-of-type
{
	padding-top: 15px;
}
.noresults #mainPageContent p a
{
	white-space: nowrap;
}
.listingsPage #tabRow
{
	padding: 9px 0 10px 0;
}
.listingsPage .catSelected #tabRow
{
	background-color: transparent;
	border: 2px solid transparent;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.listingsPage #tabRow ul
{
	overflow: hidden;
}
nav.clearing
{
	clear: inherit;
	height: auto;
	visibility: visible;
	overflow: auto;
}
.mobileNav,
nav.clearing
{
    height: auto;
    overflow: auto;
    visibility: visible;
    padding: 0;
    border-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    font-size: 15px;
    line-height: 35px;
    text-transform: uppercase;
    margin: 0 auto;
}
#formats2
{
    -moz-box-shadow: 0 1px 1px #c0c0cd;
    -webkit-box-shadow: 0 1px 1px #c0c0cd;
    box-shadow: 0 1px 1px #c0c0cd;
}
.mobileNav,
nav.clearing,
.listingsPage #tabRow
{
    border-left: none;
    border-right: none;
}
.menuItem a,
.topItem a,
a.menuLink,
a.topLink,
a.showMenu
{
    font-weight: 700;
}
#book .mobileNav:first-of-type
{
    margin-top: 20px;
}
.mobileNav ul,
#bookContent2 .mobileNav ul,
.mobileNav div,
.mobileNav
{
    text-align: center;
    margin: 0;
    padding: 0;	
}
.mobileNav li,
#bookContent2 .mobileNav li,
.mobileNav div
{
    display: inline;
    margin: 0 auto;
    padding: 0;
}
.mobileNav li,
#bookContent2 .mobileNav li,
.ca li div.mobileNav a
{
    display: inline-block;
    width: 48%;
}
.ca li div.mobileNav a
{
    text-indent: 0;
    height: auto;
    background-image: none;
    text-align: center;
}
.listingsPage .moreLink
{
    display: none;
}
#footer
{
    margin: 0;
    padding-top: 15px;
    padding-bottom: 150px;
    line-height: 130%;
    background-image: none;
    font-size: 65%;
}
#book #leftCol,
#book #rightCol
{
    float: none;
    clear: both;
    display: block;
    width: auto;
    padding: 0;
    margin: 0;
}
#book #leftCol
{
    padding-top: 30px;
}
#book #leftCol figure a,
#book #leftCol figure img,
section#buyLinks
{
    width: 215px;
    margin: 0 auto;
    display: block;
}
article.featuredTitle,
.ca li article,
.listingsPage article,
#book #rightCol #bookContent2 section,
#whoHead,
#who article,
#who article:first-of-type,
#who article:nth-of-type(2),
#who article.right,
#who article.left,
#who article.right:first-of-type,
#who article.left:first-of-type,
#who article.right:nth-of-type(2),
#who article.left:nth-of-type(2),
#book header.mainBookHead,
#book #rightCol > #productInformation,
header.catSelected,
h3.catSelected,
h2.displayHead
{
	padding-left: 20px;
	padding-right: 20px;
}
aside#formats2
{
	padding-left: 10px;
	padding-right: 10px;
}

/* BEGIN: new headline styles => */
article.featuredTitle > header > .title,
.ca li article > header > .title,
.listingsPage article > header > .title,
#book header > h3.title,
#aboutTheAuthor h2,
#who h3
{
	font-size: 110%;
	line-height: 120%;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	margin-top: .65em;
	color: #333;
}
#book header > h3.title
{
    margin-top: .85em;
    font-size: 115%;
}
#aboutTheAuthor h2
{
    margin-top: .5em;
}
article.featuredTitle > header > p.subtitle,
.ca li article > header > p.subtitle,
.listingsPage article > header > p.subtitle,
#book header > p.subtitle
{
	font-size: 92%;
	line-height: 150%;
	margin-top: .2em;
	font-weight: 400;
	text-transform: none;
	text-align: center;
	color: #888;
}
article.featuredTitle > header > p.byline,
.ca li article > header > p.byline,
.listingsPage article > header > p.byline,
#book header > p.byline
{
	margin-top: .2em;
	font-size: 95%;
	line-height: 140%;
	text-transform: none;
	text-align: center;
	font-weight: 500;
	color: #333;
}
article.featuredTitle > header > .title
{
    margin-top: .35em;
}
article.featuredTitle > header.bestseller > .title
{
	margin-top: .65em;
}
article.featuredTitle > header > p.byline .supplementalWriters,
article.featuredTitle > header > p.byline .foreword,
article.featuredTitle > header > p.byline .audioReaders,
article.featuredTitle > header > p.byline.artists
{
	display: block;
}
span.contributor
{
    display: inline-block;
}
header > p.byline .supplementalWriters,
header > p.byline .audioReaders
{
    font-size: 85%;
    color: #999;
    font-weight: 500;
    margin-top: 0;
}
.listingsPage article > header > p.pubDate
{
	font-size: 80%;
	line-height: 130%;
	font-weight: 500;
	text-align: center;
	margin-top: 1em;
}
.listingsPage article > header > p.pubDate span
{
	white-space: nowrap;
}
#recentpubs,
#comingsoon,
#backlist
{
	height: 60px;
	margin-top: 40px;
	margin-bottom: 5px;
}
.graphicHeadline
{
	width: auto;
	overflow: hidden;
	margin: 0 auto 0 auto;
}
h2.displayHead,
h3.catSelected,
#bookContent2 h3
{
	font-size: 115%;
	line-height: normal;
	color: #333;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	padding: 0;
	margin: 0 0 .6em 0;
    letter-spacing: normal;
}
h2.displayHead,
h3.catSelected,
#bookContent2 h3,
#book header > h3.title,
#aboutTheAuthor h2
{
    text-shadow: 1px 1px 1px #999;
}
h2.displayHead
{
	margin-top: 1em;
}
#booksByTheAuthor h2.displayHead
{
    display: none;
	font-size: 110%;
    text-transform: none;
}
#who h3
{
	font-size: 100%;
	line-height: 130%;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	padding: 0;
	margin-top: .65em;
	margin-bottom: 0;
	color: #444;
}
#who h3 span
{
	font-size: 85%;
    color: #333;
}
.ca li article > header,
h3.catSelected
{
	display: block;
}
/* <== END: new headline styles */


/* BEGIN: bestseller flags ==> */
article.featuredTitle > header.bestseller .title::before
{
    display: none;
}
/* now set new styles */
article.featuredTitle figure a.bestseller::after,
.ca li article figure a.bestseller::after,
.listingsPage article figure a.bestseller::after
{
    float: none;
    display: block;
    margin: 8px auto 0 auto;
    text-align: center;
    overflow: visible;
    content: '';
}
article.featuredTitle figure a.bestseller::after
{
    margin-top: -2px;
    margin-left: -9px;
}
article.featuredTitle figure a.bestseller_usa::after,
.ca li article figure a.bestseller_usa::after,
.listingsPage article figure a.bestseller_usa::after,
article.featuredTitle figure a.bestseller_usa_1::after,
.ca li article figure a.bestseller_usa_1::after,
.listingsPage article figure a.bestseller_usa_1::after
{
    padding-left: 0;
}
#book header.bestseller::after
{
    display: block;
    text-align: center;
    margin: 15px auto 0 auto;
}
/* <== END: bestseller flags */

/* BEGIN: standard images ==> */
#leftCol figure,
.ca li article figure,
.listingsPage article.left figure,
.listingsPage article.right figure,
figure.authorBioPhoto,
#who article figure
{
    padding: 3px; /* padding for drop shadow */
}
/* <== END: standard images */

/* BEGIN: show/hide elements tailored to different screens ==> */
.ca li article > header,
h3.catSelected,
#bookContent2,
#sectionContent2,
#sectionContent2 section h2.sectionHead,
#mobileSearch,
#jumpNav,
.mobileNav,
nav.clearing,
.noDesktop
{
	display: block;	
}
#searchBrowse,
#socialRail,
p.teaser,
.actionLink,
#bookContent,
.authorBioSubhead
{
	display: none;
}
/* <== END: show/hide elements tailored to different screens */